body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

h1 {
    text-align: center;
    margin-top: 20px;
}

.cluster-buttons {
    text-align: center;
    margin: 20px 0;
}

.button {
    display: inline-block;
    margin: 0 5px;
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    text-decoration: none;
    border-radius: 5px;
}

.button:hover {
    background-color: #0056b3;
}

.navigation {
    text-align: center;
    margin: 20px 0;
}

.nav-button {
    display: inline-block;
    margin: 0 10px;
    padding: 10px 20px;
    background-color: #28a745;
    color: white;
    text-decoration: none;
    border-radius: 5px;
}

.nav-button:hover {
    background-color: #218838;
}

.container {
    display: flex;
    justify-content: space-around;
    margin: 20px;
}

.file-content {
    width: 45%;
    border: 1px solid #ccc;
    padding: 10px;
    margin: 10px;
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

pre {
    white-space: pre-wrap; /* Pour garder les retours à la ligne */
    word-wrap: break-word; /* Pour éviter les débordements de texte */
}
